img {
  max-width: 100%;
  height: auto;
}

.hero-inner {
  width: 960px;
  margin: 0 auto;
  text-align: center;
}

.container-inner {
  width: 960px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.left {
  width: 530px;
  padding-right: 30px;
}

.right {
  width: 400px;
}

.live {
  margin-bottom: 2em;
}

.oldContent {
  padding: 20px;
  background: #eee;
}

.sticky {
  position: sticky;
  bottom: 0;
}

@media only screen and (max-width: 480px) {
  iframe {
    width: 100%;
  }
  .hero-inner {
    width: auto;
  }

  .container-inner {
    width: auto;
    display: block;
  }

  .left {
    width: auto;
    padding-right: 0;
  }

  .right {
    width: auto;

  }

  .sticky {
    position: static;
  }
}
